## eole-one-backup 2.7.2-3

=== Makefile ===
################################
# Makefile pour eole-libvirt
################################

SOURCE=eole-one-backup
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-one-backup (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [aca4ae1] No need for this, we only have one package

  [ EOLE Build Daemon ]
  * [e7fd169] Philippe Caseiro: Update package since “debian/eole/2.7.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 23 Apr 2021 12:35:20 +0200

eole-one-backup (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [515066b] Updating .install

  [ EOLE Build Daemon ]
  * [d532c82] Philippe Caseiro: Update package since “debian/eole/2.7.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 23 Apr 2021 12:00:49 +0200

eole-one-backup (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  * UNRELEASED

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 23 Apr 2021 11:23:21 +0200

## eole-one-backup 2.8.1-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-backup
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-backup (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [b55ad3b] Prepare for 2.7.2
  * [31adc32] Removing unused file
  * [d0e97b8] Changing one-backup configuration filename

  [ Emmanuel Garette ]
  * [7ccc0a2] corrections dico (ref #31721)
  * [241221c] la savuegarde se lance sur le master, donc l'adresse IP est l'IP local (ref #31721)
  * [53e1fe0] Merge branch '2.7.2/master'
  * [d08929d] Revert "Prepare for 2.7.2"
  * [23d1cda] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c924c05] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Mar 2021 17:27:35 +0100

eole-one-backup (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [45b40ad] correction

  [ EOLE Build Daemon ]
  * [91b3ea8] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Mar 2021 16:44:45 +0100

eole-one-backup (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [707b923] correction

  [ EOLE Build Daemon ]
  * [7162a0d] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Mar 2021 16:43:00 +0100

eole-one-backup (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [06049fc] Adding debian packaging
  * [1eda271] Fixing ruby-one-backup depends
  * [4a2c0a7] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Mar 2021 16:40:19 +0100

=== debian/control ===
Source: eole-one-backup
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-backup
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-master/repository

Package: eole-one-backup
Architecture: all
Depends: ruby-one-backup, ${misc:Depends}
Description: Dictionnaires et templates  pour configurer OpenNebula Backup
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
